/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.3.1602775199
Updated: 2020-10-15 15:19:59

*/
/*===============custom-css============*/
*{margin: 0; padding: 0;border: 0;box-sizing: border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;}
div:before,div:after,a:after,span:after,p:after,div:after,a:before,span:before,p:before
{-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}
a,a:hover,a:focus,.site-branding a:hover, .site-branding a:focus{text-decoration: none;opacity: 1;box-shadow: none !important;outline: none !important;}
a{color: var(--yellow-color);}
img{max-width:100%;width: 100%;}
li{display: inline-block;padding:0;margin:0;}
body{font-family: 'Poppins', sans-serif;}
.widget{padding: 0;}
/* transition */
.custom-logo-link img{max-height: 69px;}
.header_right .email_id a,.header_right .call_now a,.process a{transition: .3s linear;}
.header_right .email_id a:hover,.header_right .call_now a:hover,.process a:hover{color: #2491e7}
body ul,.wpb_text_column.wpb_content_element,#slider_58,.wpb_single_image.vc_align_left{margin: 0 !important;}
.wpb_gallery.wpb_content_element.vc_clearfix{margin-bottom: 0;}
.site-branding {padding: 6px 0;background: #fff;}
#masthead .wrap,.page-one-column .panel-content .wrap,.site-footer .wrap,.wrap{max-width: 81.4%;margin: auto;padding: 0 0;}
.site-branding a{padding: 0;line-height: 0;}
.navigation-top{background: #000;border: none;}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,.main-navigation a:hover,.servics_right a:hover,.ourselves a:hover{background-image: linear-gradient(#22a3f8, #2d4ba6);color: #fff;}
.main-navigation a {font-size: calc(10px + (18 - 10)*((100vw - 320px)/(1920 - 320)));font-weight: 400;color: #fff;padding: 12px 30px;}
#sidebar-4 {width: auto;float: right;}
body .header_right li{display: block;padding: 0;}
.header_right{width: auto;float: left;padding-top: 13px;}
.header_right ul {width: auto;float: left;margin-left: 15px !important;padding-left: 45px;position: relative;}
.header_right ul::before,.slider_caption a::after{content: "";position: absolute;width: 49px;height: 50px;top: -3px;left: -4px;background: url(images/all_ican.png)no-repeat;transform: scale(.8);background-position: -1px 0px;}
.free.Quote::before{display: none;}
.header_right .email_id::before{background-position: -97px 0px;}
.header_right .free.Quote{padding-left: 0px;}
.header_right > ul:nth-child(1) > li:nth-child(1),.header_right > ul:nth-child(2) > li:nth-child(1) {padding-bottom: 3px;}
.header_right > ul:nth-child(1) > li:nth-child(2),.header_right > ul:nth-child(2) > li:nth-child(2),.header_right .email_id a,.header_right .call_now a{color: #7e7e7e}
.header_right .free.Quote li a ,.slider_caption a,.contact_form .wpcf7-form-control.wpcf7-submit{padding: 11px 20px;display: block;line-height: normal;color: #fff;font-size: calc(10px + (18 - 10)*((100vw - 992px)/(1920 - 992)));font-weight: 700;background-image: linear-gradient(#22a3f8, #2d4ba6);text-transform: uppercase;border-radius: 4px;}
.header_right .free.Quote li a:hover,.slider_caption a:hover,.contact_form .wpcf7-form-control.wpcf7-submit:hover{background: #000;color:#fff;transition: .3s linear;}
.header_right li a,.header_right li{font-weight: 400;color: #000;font-size: calc(11px + (16 - 11)*((100vw - 1190px)/(1920 - 1190)));}
/* slider */
.entry-header,.top_slider .sa_owl_theme .owl-dots{display: none !important;}
.slider_caption {text-align: center;width: auto;float: right;position: relative;right: -9px;top: 68px;}
.slider_caption h1{font-size: calc(20px + (95 - 20)*((100vw - 320px)/(1920 - 320)));font-weight: 600;color: #fff;text-transform: uppercase;line-height: 70px;padding-bottom: calc(15px + (25 - 15)*((100vw - 320px)/(1920 - 320)));margin-bottom: 0;}
.slider_caption h1 span{font-size: calc(18px + (37 - 18)*((100vw - 320px)/(1920 - 320)));line-height: 20px;letter-spacing: 4px;}
.slider_caption p {font-size: calc(12px + (20 - 12)*((100vw - 320px)/(1920 - 320)));color: #fff;font-weight: 600;line-height: 1.5;margin: 0;padding-bottom: calc(10px + (30 - 10)*((100vw - 320px)/(1920 - 320)));}
.slider_caption a {display: inline-block;padding: 17px 30px;line-height: 20px;padding-right: 65px;position: relative;}
.slider_caption a::after {left: auto;right: 11px;background-position: -268px -5px;top: 14px;transform: scale(.7);height: 27px;transition: .3s linear;}
/*  */
.air_Installs,.about_row,.testimonial,.our_gallery ,.how_work{padding-top: calc(35px + (90 - 35)*((100vw - 320px)/(1920 - 320)));padding-bottom: calc(35px + (90 - 35)*((100vw - 320px)/(1920 - 320)));}
.air_Installs .vc_custom_heading,.about_row .vc_custom_heading,.testimonial .vc_custom_heading,.our_gallery .vc_custom_heading,.how_work .vc_custom_heading,.extremely .vc_custom_heading{font-size: calc(20px + (46 - 20)*((100vw - 320px)/(1920 - 320)));font-weight: 600;padding-bottom: 20px;margin-bottom: 0;line-height: 30px;}
.winter{font-style: italic;font-weight: 400;font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));}
.servics_left,.servics_right{width: 50%;float: left;}
.cooling,.conditioner_row{padding-top: calc(20px + (70 - 20)*((100vw - 320px)/(1920 - 320)));}
.cool_room{padding-top: 25px;}
.split_servics{background: #eff9ff;width: auto;float: left;}
.servics_left{line-height: 0;}
.servics_right {text-align: center;padding: 15px 15px;}
.servics_right h2 {font-size: calc(14px + (26 - 14)*((100vw - 320px)/(1920 - 320)));color: #1a1a1a;font-weight: 600;line-height: 25px;margin-bottom: 13px;}
.servics_right p,.ourselves p,.site-footer .widget-column.footer-widget-1 p,.site-footer a,.site-info p{color: #1a1a1a;font-weight: 300;font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));margin-bottom: 15px;}
.servics_right a,.ourselves a{padding: 10px 25px;border-radius: 5px;font-size: calc(12px + (15 - 12)*((100vw - 320px)/(1920 - 320)));font-weight: 700;text-transform: uppercase;color: #fff;background: #1a1a1a;display: inline-block;line-height: normal;}
.servics_left img {border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
/* how_work */
.how_work{background: #eff9ff;padding-bottom: 0;padding-left: 125px;padding-right: 125px;}
.work_row{padding-top: calc(20px + (65 - 20)*((100vw - 320px)/(1920 - 320)));}
.work_row .work_left,.work_row .work_right{width: 27%;}
.work_row .work{width: 46%;}
.commercial {padding-top: 78px;}
.commercial h2 {font-weight: 600;color: #000;font-size: calc(12px + (29 - 12)*((100vw - 320px)/(1920 - 320)));}
.commercial h2 {line-height: 25px;margin-bottom: 10px;}
.commercial p{color: #474a4c;font-weight: 300;font-size: calc(12px + (16 - 12)*((100vw - 1190px)/(1920 - 1190)));}
.your_door, .your_request {padding-top: 58px;padding-bottom: 25px;position: relative;}
.your_door::before,.resolve_problems::before,.your_request::before, .online_service::before{content: "";position: absolute;width: 130px;height: 130px;border-radius: 50%;background: #fff url(images/all_ican.png)no-repeat;top: -53px;left: -59px;background-position: 20px -189px;transform: scale(.6);box-shadow: 0px 0px 17px 5px #ddd;}
.your_request::before {background-position: 24px -60px;left: auto;right: -58px;z-index: 1;}
.online_service::before {background-position: -150px -64px;right: auto;top: -52px;z-index: 1;left: -60px;}
.resolve_problems::before {top: -38px;left: -58px;background-position: -161px -192px;}
.your_request,.online_service{text-align: right;}
.resolve_problems,.online_service{padding-top: 75px;position: relative;}
.your_request{padding-bottom: 43px;}
/* .about_row */
.about_row img,.our_gallery img{border-radius: 5px;}
.ourselves{padding-top: calc(15px + (40 - 15)*((100vw - 320px)/(1920 - 320)));}
.ourselves p {font-weight: 400;line-height: 1.8;margin-bottom: 25px;}
.about_left {padding-top: calc(10px + (70 - 10)*((100vw - 767px)/(1920 - 767)));}
.about_row{display: flex;flex-direction: row-reverse;}
/* Testimonial */
.testimonial{background: #2a3d8b}
.testimonial_row {padding-top: 25px;}
.testimonial_row .sp-testimonial-free{display: flex;flex-wrap: wrap;}
.testimonial_row  .tfree-client-name{width: 100%;}
.testimonial_row .sp-testimonial-free-section .tfree-client-testimonial{margin: 0;}
.testimonial .tfree-client-rating {background: linear-gradient(#f89628 , #ef3671);-webkit-text-fill-color: transparent;-webkit-background-clip: text;order: -1;width: 100%;padding-bottom: 15px;}
.sp-testimonial-free-section .tfree-client-rating i.fa {font-size: 23px;margin-right: 3px;background: linear-gradient(#f89628 , #ef3671);-webkit-text-fill-color: transparent;-webkit-background-clip: text;}
.testimonial_row p {font-size: calc(10px + (20 - 10)*((100vw - 767px)/(1920 - 767)));color: #fff;font-style: italic;font-weight: 400;line-height: 1.8;}
.testimonial_row .tfree-client-name {color: #fff !important;font-weight: 700;margin: 0;text-transform: uppercase;font-size: calc(14px + (24 - 14)*((100vw - 320px)/(1920 - 320)));}
.testimonial_row .sp-testimonial-free-section .slick-dots{display: none !important;}
.testimonial_row .sp-testimonial-free-section .slick-prev .fa,.testimonial_row .sp-testimonial-free-section .slick-next .fa{vertical-align: middle;font-size: 20px;padding-top: 6px;}
.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-prev,.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-next{background: #fff;color: #000;width: 35px;height: 35px;border-radius: 50%;z-index: 1;}
.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-prev:hover,.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-next:hover{background-image: linear-gradient(#f7912c , #ef2d77);}
.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section {padding: 0 90px;}
/* Our-Gallery */
.our_gallery .gallery_left,.our_gallery .gallery_right {width: 50%;float: left;margin: 0;}
.our_gallery .flexslider{margin: 0 0 30px;border: none;box-shadow: none !important;clear: both;}
.flexslider .slides > li{margin-right: 0 !important;}
.our_gallery .flexslider .slides img {box-shadow: none !important;}
.our_gallery .wpb_gallery .wpb_flexslider .flex-control-nav{margin: 0;}
.our_gallery .flex-direction-nav{display: none;}
.our_gallery .gallery_left{padding-right: 15px;}
.our_gallery .gallery_right{padding-left: 15px;}
.our_gallery .conditioner_left {width: 47.8%;}
.our_gallery .conditioner_right {width: 52.2%;}
.our_gallery{padding-bottom: calc(35px + (50 - 35)*((100vw - 320px)/(1920 - 320)));}
.our_gallery .flexslider a::before {content: "";position: absolute;width: 82%;height: 80%;top: 25px;left: 25px;opacity: 0;transition: .3s linear;background: linear-gradient(to bottom, rgba(89, 181, 240, 0.8), rgba(88, 87, 145, 0.9));border-radius: 6px;}
.our_gallery .flexslider a::after {content: "+";position: absolute;width: 50px;height: 50px;background-color: rgb(255,255,255 ,.1);border-radius: 48%;font-size: 30px;color: #fff;left: 50%;top: 50%;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;transform: translate(-50%,-50%);opacity: 0;transition: .3s linear;}
.our_gallery .conditioner_left .flexslider a::before{width: 90%;height: 90%;}
.our_gallery .installs_bottom .flexslider a::before{width: 90%;}
.our_gallery .flexslider:hover a::before,.our_gallery .flexslider:hover a::after {opacity: 1;}
/* site-footer */
.site-footer{background: #030303;border: none;margin: 0;}
.site-footer .widget-title,.social-navigation{display: none;}
.site-footer .widget-area{padding-top: calc(30px + (50 - 30)*((100vw - 320px)/(1920 - 320)));padding-bottom: calc(30px + (50 - 30)*((100vw - 320px)/(1920 - 320)));}
.site-footer .widget-column.footer-widget-2,.site-footer .footer-3{width: 21%;float: left;padding-left: 10px;}
.site-footer .widget-column.footer-widget-1{width: 32%;float: left;}
.site-footer .widget-column.footer-widget-1 h2 {font-size: calc(14px + (30 - 14)*((100vw - 320px)/(1920 - 320)));color: #fff;font-weight: 700;line-height: 25px;margin-bottom: 15px;}
.site-footer .footer-4{width: 30%;float: left;}
.site-footer .footer-3{padding-left: 30px;}
.site-footer li{border: none !important;width: 100%;float: left;color: #fff;padding: 0 !important;}
.site-footer .widget-column.footer-widget-1 p,.site-footer a{margin: 0;color: #fff;transition: .3s linear !important;}
.site-footer .widget-column.footer-widget-2 li, .site-footer .footer-3 li{padding-bottom: 15px !important;line-height: 21px;}
.site-footer a:hover,.breadcrumb a:hover{color: #258ce2 !important;}
.site-footer .footer-4 li{padding-bottom: 15px !important;}
.site-footer .footer-4 .glen{padding-left: 88px !important;}
.site-footer .footer-4 ul:nth-child(1) > li:nth-child(2) {padding-bottom: 6px !important;}
.site-footer .footer-4 strong {font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));padding-right: calc(12px + (50 - 12)*((100vw - 320px)/(1920 - 320)));}
.site-footer .footer-3 {padding-left: 25px;width: 17%;}
.site-footer .footer-4 .address strong {padding-right: 22px !important;}
.site-footer a::before {content: '';height: 2px;width: 0;background: #258ce2;transition: all .2s linear;display: inline-block;vertical-align: middle;}
.site-footer a:hover::before {width: 6px;margin-right: 5px;}
/* site-info */
.site-info{width: 100%;margin: 0 !important;text-align: center;padding-top: calc(20px + (35 - 20)*((100vw - 320px)/(1920 - 320)));padding-bottom: calc(20px + (35 - 20)*((100vw - 320px)/(1920 - 320)));border-top: 1px solid #1d1d1d;}
.site-info p{margin: 0;color: #717171;}
.call_us{display: none;}
.main-navigation ul ul{background: #000;}
.main-navigation ul ul a{width: 18em;}
.main-navigation li li{border-bottom: 1px solid rgb(255,255,255, .5);}
/* Domestic-Air */
.page.page-one-column:not(.twentyseventeen-front-page) #primary{max-width: 100% !important;width: 100%;}
.single-featured-image-header {background-color: transparent;border-bottom: none;position: relative;}
.title {position: absolute;bottom: 0;width: 100%;}
.title .heading {font-size: calc(20px + (80 - 20)*((100vw - 320px)/(1920 - 320)));color: #fff;font-weight: 600;text-transform: uppercase;letter-spacing: 0;line-height: 50px;margin-bottom: calc(20px + (60 - 20)*((100vw - 320px)/(1920 - 320)));}
.breadcrumb a,.breadcrumb span{font-size: calc(12px + (18 - 12)*((100vw - 320px)/(1920 - 320)));color: #fff;font-weight: 400;transition: .3s linear;}
.breadcrumb {padding: 15px 0;}
.breadcrumbs_row {position: relative;padding: 0 123px;}
.breadcrumbs_row::before {content: "";height: 1px;background: rgba(255, 255, 255, 0.2);width: 100%;position: absolute;top: 0;left: 0;}
.page:not(.home) #content{padding-top: calc(30px + (50 - 30)*((100vw - 320px)/(1920 - 320)));padding-bottom: calc(30px + (100 - 30)*((100vw - 320px)/(1920 - 320)));}
.proficient li{display: block;padding-bottom: 15px;position: relative;padding-left: 25px;}
.proficient li::before {content: "";position: absolute;width: 15px;height: 14px;left: 0;top: 5px;background: url(images/dot_ican.png)no-repeat;}
.wanneroo p,.proficient li,.contact_infomation li,.contact_infomation p,.extremely.existing p{font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));color: #000;font-weight: 400;line-height: 1.6;}
.wanneroo p,.satisfaction li{padding-bottom: calc(15px + (30 - 15)*((100vw - 320px)/(1920 - 320)));margin-bottom: 0;line-height: 1.7;}
.standard .proficient{width: 25%;float: left;}
.experience {padding-bottom: 20px;width: 100%;float: left;}
.satisfaction{padding-top: calc(25px + (70 - 25)*((100vw - 320px)/(1920 - 320)));}
.extremely{padding-top: calc(10px + (50 - 10)*((100vw - 1190px)/(1920 - 1190)));padding-left: calc(10px + (40 - 10)*((100vw - 1190px)/(1920 - 1190))) !important;}
.extremely .vc_custom_heading{padding-bottom: 30px;}
.details {text-align: center;padding-top: calc(20px + (90 - 20)*((100vw - 320px)/(1920 - 320)));}
.details p,.details > ul:nth-child(2) > li:nth-child(2){font-size: calc(12px + (20 - 12)*((100vw - 320px)/(1920 - 320)));color: #000;font-weight: 400;}
.details p{margin-bottom: 17px;}
.details strong{font-size: calc(14px + (30 - 14)*((100vw - 320px)/(1920 - 320)));font-weight: 600;color: #000;}
.details a strong{color: #239df3 !important;}
.details a,.contact_infomation a{padding-left: 40px;position: relative;}
.details > ul:nth-child(2) > li:nth-child(2) {padding: 0 20px;}
.details a::before,.contact_infomation a::before{content: "";position: absolute;width: 30px;height: 30px;left: 0;top: -8px;background: url(images/call_ican.png)no-repeat;}
/* contact */
.contact_row{padding-top: 30px;}
.contact_row h2{font-size: calc(18px + (36 - 18)*((100vw - 320px)/(1920 - 320)));color: #000;font-weight: 600;padding-bottom: calc(15px + (35 - 15)*((100vw - 320px)/(1920 - 320)));line-height: 35px;margin: 0;}
.contact_infomation li{display: block;}
.contact_infomation strong{font-size: calc(18px + (26 - 18)*((100vw - 320px)/(1920 - 320)));font-weight: 700;color: #000;}
.phone_details {padding-bottom: 20px;}
.phone_details p{margin-bottom: 7px;}
.contact_infomation a::before{background: url(images/contact_ican.png)no-repeat;}
.phone_details li:nth-child(1) {padding-bottom: 5px;}
.phone_details li:nth-child(3) {padding: 15px 0;}
.email_details > p:nth-child(1) {margin-bottom: 10px;}
.email_details {padding-bottom: 30px;}
.contact_infomation .fax::before{background-position: -64px -1px;}
.contact_infomation .email_details a::before{background-position: -121px -3px;}
.contact_form input::placeholder,.contact_form textarea::placeholder,.contact_form select{font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));font-weight: 300;color: #000;}
.contact_form span{padding-bottom: 18px;display: block;padding-right: 15px;}
.contact_form .wpcf7-form-control-wrap.first-name,.contact_form .wpcf7-form-control-wrap.last-name,.contact_form .wpcf7-form-control-wrap.number,.contact_form .wpcf7-form-control-wrap.Choose-a-service{width: 50%;float: left;}
.contact_form select{width: 100%;height: 54px;}
.contact_form textarea{height: 195px;}
.contact_form input,.contact_form textarea,.contact_form select{background: #f7f7f7;border: none;padding: 15px 18px;}
.wpcf7-form-control-wrap.email,.wpcf7-form-control-wrap.message{clear: both;}
.contact_form .wpcf7-form-control.wpcf7-submit {padding: 17px 30px;font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)));line-height: 17px;}
.contact_form  #wpcf7-f138-p20-o1 {padding-top: 20px;}
.page.page-id-20 .site-content{padding-bottom: 0 !important;}
.wpb_gmaps_widget.wpb_content_element,.contact_form p{margin: 0;}
.wpb_gmaps_widget .wpb_wrapper{padding: 0 !important;}
.google_map{padding-top: calc(20px + (60 - 20)*((100vw - 320px)/(1920 - 320)));}
.servics_left,.vc_single_image-wrapper.vc_box_border_grey{overflow: hidden;}
.servics_left img,.about_right_row img,.satisfaction img{transition: .3s linear;}
.servics_left img:hover,.about_right_row img:hover,.satisfaction img:hover{transform: scale(1.1);cursor: pointer;}
.scroll {position: absolute;top: -42px;text-align: center;width: 100%;z-index: 2;}
.scroll a{background: #fff;font-size: 0;position: relative;display: block;transform: scale(.8);}
.scroll a::after {content: "";position: absolute;width: 48px;height: 53px;background: #fff url(images/all_ican.png)no-repeat;border-top-left-radius: 30px;border-top-right-radius: 30px;background-position: -339px 11px;transform: scale(.8);}
.scroll a::after{-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;}
@keyframes bounce {
0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
40% {transform: translateY(-30px);}
60% {transform: translateY(-15px);}
}
.extremely .vc_custom_heading{line-height: 40px;}
.feasible .standard .proficient,.proficient.depend{width: 100%;}
.proficient .leading::before {background: url(images/right_arrow.png)no-repeat;width: 30px;height: 18px;transform: scale(.8);}
.proficient .leading{padding-left: 35px;}
.extremely.existing li,.extremely.existing p{padding-bottom: calc(15px + (20 - 15)*((100vw - 320px)/(1920 - 320)));margin: 0;}
/*.proficient.depend li{width: 25%;float: left;}*/
.standard .proficient.guarantees {width: 100%;}
.proficient.locations{clear: both;}
.extremely.existing.seals {padding-left: 0 !important;padding-top: 20px;}
.extremely.existing.seals .vc_custom_heading {padding-bottom: 20px;}
.repair {padding-top: 30px;}
.proficient.ocean li {width: 50%;float: left;}
.process a::before{display: none;}
.process a{padding-left: 0;}
#sp-testimonial-free-76 {display: block;}
.testimonial.approach .testimonial_row p,.testimonial.approach .tfree-client-name{color: #000 !important;}
.testimonial.approach{background: transparent;}
.testimonial.approach .sp-testimonial-free {display: flex;flex-wrap: wrap;max-width: 80%;margin: auto;margin-bottom: 60px;border-radius: 50px;box-shadow: 0 0 18px 2px #ddd;padding: 30px 30px;position: relative;margin-bottom: 60px !important;}
.testimonial.approach #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section{padding: 0 0;}
.testimonial.approach .sp-testimonial-free-section .tfree-client-name {order: -3;width: 100%;font-size: calc(14px + (26 - 14)*((100vw - 320px)/(1920 - 320)));margin-bottom: 10px;color: #000;font-weight: 700;}
.page.page-id-52 .site-content{padding: 0 0 !important;}
.testimonial.approach {padding-top: calc(35px + (70 - 35)*((100vw - 320px)/(1920 - 320)));padding-bottom: calc(10px + (30 - 10)*((100vw - 320px)/(1920 - 320)));}
.testimonial.approach .sp-testimonial-free::after {content: "";position: absolute;width: 99px;height: 87px;top: -28px;left: -14px;background: url(images/testimonial_quote.png)no-repeat;transform: scale(.7);}
#sidebar-5 {width: auto;float: right;}
.menu-top-menu-container {width: auto;float: left;}
.search_ican label{margin: 0;}
.search_ican br{display: none;}
.search_ican .search-form {position: absolute;bottom: -80px;width: 39%;right: 0px;padding: 16px 30px;background: #fff;box-shadow: 0 0 10px 1px #000;}
.search_ican .search-submit {bottom: 16px;padding: 0.5em 1em;position: absolute;right: 30px;top: 16px;background: #239aef;border-radius: 0;}
.search_ican input::placeholder{color: #000;font-size: calc(12px + (16 - 12)*((100vw - 320px)/(1920 - 320)))}
.search_ican input{border-color: #000;}
.search_ican .search-submit .icon {height: 32px;top: 0px;width: 18px;}
.search_ican .search_bar::after {padding: 0 !important;width: 31px;height: 34px;background: url(images/all_ican.png)no-repeat;background-position: -190px 0;content: "";position: absolute;top: 6px;right: 0px;}
.search_ican p{margin-bottom: 0;}
.search_ican .search_bar{font-size: 0;padding: 0;}
.search_ican .search_bar:hover{background: transparent;}
.search_ican .search-form{display: none;}
.search_ican .search_bar.active .search-form{display: block !important;}
.online_service {text-align: left;padding-top: 60px;}
.daiking ,.fujitsu,.panasonic,.mitsubishi{padding-left: 80px !important;}
.proficient .daiking::before,.proficient .fujitsu::before,.proficient .panasonic::before,.proficient .mitsubishi::before {width: 60px;height: 15px;background: url(images/Picture1.png)no-repeat;background-size: contain;}
.proficient .fujitsu::before {background: url(images/Picture3.png)no-repeat;background-size: contain;width: 56px !important;height: 37px !important;top: -3px;}
.proficient .panasonic::before {background: url(images/Picture4.png)no-repeat;background-size: contain;width: 70px;height: 44px;top: -8px;}
.proficient .mitsubishi::before {background: url(images/Picture2.png)no-repeat;background-size: contain;height: 60px;top: 0;}
/* Responsive */
@media screen and (max-width: 1920px) and (min-width: 1367px){
	.custom-logo-link img {max-height: 95px;max-width: 360px;}
	.main-navigation a {padding: 19px 0px;padding-left: calc(30px + (45 - 30)*((100vw - 1190px)/(1920 - 1190)));padding-right: calc(30px + (45 - 30)*((100vw - 1190px)/(1920 - 1190)));}
	.site-branding{padding: 13px 0;}
	.search_ican .search_bar::after{top: 14px;}
	.header_right ul{padding-left: 67px;margin-left: 30px !important;}
	.header_right ul::before{top: 2px;transform: scale(1);left: 8px;}
	.header_right{padding-top: 16px;}
	.header_right .free.Quote li a{padding: 17px 32px;}
	.header_right > ul:nth-child(1) > li:nth-child(1), .header_right > ul:nth-child(2) > li:nth-child(1) {padding-bottom: 6px;}
	.slider_caption{top: 130px;right: 0px;}
	.slider_caption p{line-height: 1.9;}
	.breadcrumbs_row {padding: 0 178px;}
	.slider_caption a{padding: 21px 35px;padding-right: 75px;margin-top: 15px;}
	.slider_caption h1{line-height: 95px;}
	.slider_caption h1 span{letter-spacing: 5px;}
	.slider_caption a::after{right: 15px;top: 19px;transform: scale(.8);height: 27px;}
	.servics_right{padding: 27px 46px;padding-top: calc(10px + (55 - 10)*((100vw - 1190px)/(1920 - 1190)))}
	.servics_right h2{margin-bottom: 20px;line-height: 35px}
	.servics_right p{line-height: 1.7;}
	.your_door, .your_request {padding-top: 146px;padding-bottom: 0px;}
	.resolve_problems, .online_service {padding-top: 160px;}
	.resolve_problems::before {left: -54px !important;top: 8px !important;}
	.online_service::before {left: -67px !important;top: -13px !important;}
	.air_Installs .vc_custom_heading, .about_row .vc_custom_heading, .testimonial .vc_custom_heading, .our_gallery .vc_custom_heading, .how_work .vc_custom_heading{line-height: 40px;}
	.your_request::before {left: auto !important;right: -83px !important;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before{top: -13px;left: -65px;transform: scale(1);}
	.standard {max-width: 87%;}
	.extremely .vc_custom_heading {padding-bottom: 40px;line-height: 50px;}
	.proficient li::before{top: 9px;}
	.proficient li{padding-left: 30px;}
	.satisfaction li{line-height: 2;padding-bottom: 45px;}
	.wanneroo p{line-height: 2;}
	.title .heading{line-height: 80px;}
	.contact_form input, .contact_form textarea, .contact_form select{padding: 18px 18px;}
	.contact_form select{height: 60px;}
	.contact_form .wpcf7-form-control.wpcf7-submit {padding: 20px 30px;line-height: 18px;letter-spacing: 1px;padding-bottom: 17px;}
	.site-footer .footer-4 .address strong {padding-right: 32px !important;}
	.site-footer .footer-4 .glen {padding-left: 104px !important;}
	.site-footer .widget-column.footer-widget-2, .site-footer .footer-3{padding-left: 40px;}
	.our_gallery .flexslider a::before{width: 87%;height: 86%;}
	.our_gallery .conditioner_left .flexslider a::before {width: 93%;height: 93%;}
	.our_gallery .installs_bottom .flexslider a::before {width: 93%;}
	.our_gallery .conditioner_left {width: 47.4%;}
	.our_gallery .conditioner_right {width: 52.6%;}
	.how_work {padding-left: 160px;padding-right: 160px;}
	.about_right_row {padding-left: 85px !important;}
	.ourselves p{line-height: 2;}
	.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section {padding: 0 140px;}
	.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-prev, .testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-next{width: 50px;height: 50px;}
	.testimonial_row .sp-testimonial-free-section .slick-prev .fa, .testimonial_row .sp-testimonial-free-section .slick-next .fa {font-size: 28px;padding-top: 10px;}
	.your_request{padding-bottom: 24px;}
}

@media screen and (max-width: 1600px) and (min-width: 1367px){
	.how_work {padding-left: 148px;padding-right: 148px;}
	.about_right_row {padding-left: 45px !important;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before {top: -43px;transform: scale(.8);}
	.your_request::before {right: -48px !important;}
	.your_door::before{left: -50px;}
	.your_door, .your_request {padding-top: 90px;padding-bottom: 0px;}
	.online_service::before, .resolve_problems::before {top: -43px !important;}
	.resolve_problems, .online_service {padding-top: 87px;}
	.servics_right{padding: 7px 25px;padding-top: calc(10px + (55 - 10)*((100vw - 1190px)/(1920 - 1190)));}
	.servics_right h2 {margin-bottom: 15px;line-height: 28px;}
	.custom-logo-link img {max-height: 81px;max-width: 360px;}
	.site-branding {padding: 8px 0;}
	.main-navigation a{padding-top: 16px;padding-bottom: 16px;}
	.header_right .free.Quote li a {padding: 14px 27px;}
	.header_right > ul:nth-child(1) > li:nth-child(1), .header_right > ul:nth-child(2) > li:nth-child(1) {padding-bottom: 4px;}
	.header_right ul {margin-left: 18px !important;padding-left: 60px;}
	.header_right ul::before {top: -3px;transform: scale(.9);left: 8px;}
	.slider_caption h1 {line-height: 75px;}
	.slider_caption p {line-height: 1.5;}
	.slider_caption {top: 80px;}
	.site-info{padding: 23px 0;}
	.breadcrumbs_row {padding: 0 148px;}
	.site-footer .widget-column.footer-widget-1 h2{margin-bottom: 20px;}
	.site-footer .widget-area{padding-bottom: calc(20px + (30 - 20)*((100vw - 320px)/(1920 - 320)))}
	.our_gallery .flexslider a::before {width: 85%;height: 84%;}
	.our_gallery .installs_bottom .flexslider a::before {width: 92%;}
	.our_gallery .conditioner_left .flexslider a::before {width: 91%;height: 91%;}
	.our_gallery .conditioner_right {width: 52.3%;}
	.our_gallery .conditioner_left {width: 47.7%;}
	.site-footer .widget-column.footer-widget-2, .site-footer .footer-3 {padding-left: 30px;}
	.site-footer .footer-4 .address strong {padding-right: 27px !important;}
	.site-footer .footer-4 .glen {padding-left: 95px !important;}
	.extremely .vc_custom_heading {padding-bottom: 30px;line-height: 35px;}
	.satisfaction li {line-height: 2;padding-bottom: 25px;}
	.search_ican .search_bar::after {top: 11px;}
	.your_request{padding-bottom: 20px;}
}

@media screen and (max-width: 1440px) and (min-width: 1367px){
	.custom-logo-link img {max-height: 73px;}
	.search_ican .search_bar::after {top: 9px;}
	.header_right > ul:nth-child(1) > li:nth-child(1), .header_right > ul:nth-child(2) > li:nth-child(1) {padding-bottom: 3px;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before {top: -54px;transform: scale(.7);}
	.your_door, .your_request {padding-top: 65px;padding-bottom: 0px;}
	.online_service::before, .resolve_problems::before {top: -52px !important;}
	.resolve_problems, .online_service {padding-top: 64px;}
	.slider_caption {top: 65px;}
	.breadcrumbs_row {padding: 0 133px;}
	.slider_caption a {padding: 17px 26px;padding-right: 65px;}
	.slider_caption a::after {right: 9px;top: 15px;transform: scale(.7);height: 24px;}
	.site-footer a,.site-footer li{font-size: 14px;}
	.site-footer .footer-4 .glen {padding-left: 90px !important;}
	.your_request{padding-bottom: 19px;}
}

@media screen and (max-width: 1190px){
	.navigation-top nav {margin-left: 0;}
	#masthead .wrap, .page-one-column .panel-content .wrap, .site-footer .wrap, .wrap{max-width: 100%;padding: 0 15px;}
	.header_right{padding-top: 17px;}
	.slider_caption{right: 0;}
	.servics_right{padding-top: 35px;padding-bottom: 0;}
	.your_request::before,.your_door::before{top: -48px;}
	.your_door, .your_request {padding-top: 85px;padding-bottom: 30px;}
	.resolve_problems, .online_service {padding-top: 80px;}
	.online_service::before,.resolve_problems::before{top: -46px;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before{transform: scale(.7);}
	.how_work {padding-left: 0;padding-right: 0;}
	.site-footer .footer-4 .address strong {padding-right: 18px !important;}
	.site-footer .footer-4 .glen {padding-left: 82px !important;}
	.testimonial_row p{font-size: calc(12px + (20 - 12)*((100vw - 320px)/(1920 - 320)))}
	.title .heading{line-height: 55px;margin-bottom: 30px;}
	.contact_form #wpcf7-f138-p20-o1 {padding-top: 0px;}
	iframe{height: 350px;}
	.page.page-id-96 .title .heading {max-width: 100%;}
	.breadcrumbs_row {padding: 0 15px;}
	.search_ican .search_bar::after {top: 5px;right: 13px;transform: scale(.8);}
	.search_ican .search-form {bottom: -76px;width: 32%;right: 15px;padding: 14px 16px;}
	.search_ican .search-submit {bottom: 14px;right: 16px;top: 14px;}

}
@media screen and (max-width: 992px){
	.air_Installs .vc_custom_heading, .about_row .vc_custom_heading, .testimonial .vc_custom_heading, .our_gallery .vc_custom_heading, .how_work .vc_custom_heading{padding-bottom: 15px;}
	#sidebar-4,.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon,.main-navigation ul li.menu-item-has-children:hover::after,.main-navigation ul li.menu-item-has-children:hover::before,#sidebar-5{display: none;}
	.site-header.fixed{position: fixed;left: 0;width: 100%;z-index: 9;top: 0;background: #80561a;animation: scrolltop .6s linear;box-shadow: 0px 0px 8px 0px #000;bottom: auto;}
	@keyframes scrolltop{0% {top: -100px;opacity:.2;}100% {top: 0;opacity: 1;transition: .33s linear}}
	.js .menu-toggle {position: absolute;right: 15px;top: -62px;z-index: 22;}
	ul#top-menu {padding: 0 10px;background: #000;left: -475px;position: fixed;width: 100%;height: 100%;z-index: 9;top: 0;transition: .4s linear;transform: translate3d(0, 0, 0);width: 325px;text-align: left;z-index: 99;overflow: scroll;display: block;}
	.js .main-navigation.toggled-on > div > ul#top-menu {padding: 0;left: 0px;opacity: 1;visibility: visible;transform: translate3d(0px, 0, 0);text-align: left;display: block;}
	.main-navigation ul ul {padding-left: 0;background: #000;}
	.main-navigation ul li:hover > ul{left: 0;right: auto;position: relative;}
	.dropdown-toggle{display: block !important;color: #fff;padding: 5px;right: 7px;font-size: 27px;}
	.main-navigation ul ul,.main-navigation li li, .main-navigation li:last-child{border: none !important;}
	.navigation-top ul#top-menu li a {font-size: 14px;width: 100%;color: #fff;padding: 15px 15px;}
	#top-menu li {width: 100%;float: left;padding: 0;transition: .3s linear;}
	.main-navigation ul #menu-item-121 {border-top: 1px solid #dddd !important;}
	.menu-toggle {display: block !important;padding: 0px;font-size: 30px; float: right;text-align: right;line-height: 0;padding-top: 7px}
	.menu-toggle .icon {margin: 0px 0px;color: #17a6e0;}
	.main-navigation ul li{border-bottom: 1px solid #dddd !important;}
	.navigation-top ul#top-menu li a:hover{color: #fff;background-image: linear-gradient(#22a3f8, #2d4ba6);}
	:not(.mejs-button) > button:hover, :not(.mejs-button) > button:focus{background: none;outline: none;}
	.call_us {position: absolute;display: block;top: -53px;right: 59px;}
	.call_us a:hover{background: transparent;}
	.call_us a{font-size: 0;}
	.call_us a::after {content: "";position: absolute;width: 55px;height: 50px;right: -11px;top: -13px;background: url(images/all_ican.png)no-repeat;z-index: 3;transform: scale(.7);}
	.slider_caption{width: 100%;}
	.slider_caption h1 br:last-child{display: none;}
	.slider_caption h1{line-height: 55px;}
	.slider_caption a{font-size: 14px;}
	.slider_caption{top: 85px;}
	.servics_right {padding:27px 5px;padding-top: 15px;padding-bottom: 0;}
	.your_request::before, .your_door::before {top: -65px;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before {transform: scale(.6);}
	.your_door, .your_request {padding-top: 47px;padding-bottom: 16px;}
	.resolve_problems, .online_service {padding-top: 45px;}
	.online_service::before, .resolve_problems::before {top: -62px;}
	.servics_right h2{line-height: 23px;margin-bottom: 7px;}
	.commercial h2 {line-height: 20px;margin-bottom: 5px;}
	.servics_right p{font-size: 12px;}
	.ourselves{padding-top: 15px;}
	.site-footer a,.site-footer .footer-4 ul:nth-child(1) > li:nth-child(2),.site-footer .footer-4 .glen{font-size: 12px;}
	.site-footer .footer-4 .glen {padding-left: 58px !important;}
	.site-footer .footer-4 strong,.site-footer .footer-4 .address strong{padding-right: 10px}
	.title .heading {line-height: 49px;margin-bottom: 20px;}
	.testimonial.approach .sp-testimonial-free{max-width: 100%;}
	.testimonial.approach .sp-testimonial-free-section .sp-testimonial-free-item{padding-right: 0;}
	.your_request {padding-bottom: 35px;}
}
@media screen and (min-width: 768px){
	.site-footer .widget-title{pointer-events: none;}
}

@media screen and (max-width: 767px){
	.slider_caption {top: 50px;}
	.slider_caption h1 {line-height: 45px;padding-bottom: 10px;}
	.slider_caption a{padding: 15px 20px;padding-right: 50px;font-size: 13px;}
	.slider_caption a::after{right: 1px;top: 13px;transform: scale(.6);height: 24px;font-size: 13px;}
	.split_servics {margin-bottom: 25px !important;}
	.servics_right h2 {line-height: 30px;margin-bottom: 10px;font-size: 22px;}
	.servics_right p {font-size: 15px;}
	.servics_right {padding: 27px 38px;padding-top: 70px;}
	.work_row .work{display: none;}
	.work_row .work_left, .work_row .work_right,.our_gallery .conditioner_left,.our_gallery .conditioner_right,.site-footer .widget-column.footer-widget-1,.site-footer .widget-column.footer-widget-2,.site-footer .footer-3,.site-footer .footer-4{width: 100%;}
	.your_request ,.online_service,.your_door,.resolve_problems{width: 100%;float: left;text-align: center;padding-top: 0;padding: 0 15px;}
	.work_row {padding-bottom: 45px;padding-top: 20px;}
	.commercial {padding-top:15px;}
	.commercial h2{font-size: 18px;}
	.commercial p{font-size: 13px;}
	.about_row{display: block;}
	.your_door::before, .resolve_problems::before, .your_request::before, .online_service::before {transform: scale(.8);display: block;position: static;margin: auto;}
	.about_left{padding-top: 25px;}
	.site-footer .widget-column.footer-widget-1 h2{display: none;}
	.site-footer .widget-column.footer-widget-1,.site-footer .widget-column.footer-widget-2,.site-footer .footer-3,.site-footer .footer-4{padding-left: 0;}
	.site-footer .widget-area{display: flex;flex-wrap: wrap;padding-bottom: 17px;}
	.site-footer .widget-column.footer-widget-1{order: 3;}
	.site-footer .widget-column.footer-widget-2{order: 0;}
	.site-footer .footer-3{order: 1;}
	.site-footer .footer-4{order: 2;}
	.site-footer a, .site-footer .footer-4 ul:nth-child(1) > li:nth-child(2), .site-footer .footer-4 .glen {font-size: 14px;}
	.site-footer .footer-4 .address strong {padding-right: 10px !important;}
	.site-footer .footer-4 .glen {padding-left: 55px !important;padding-bottom: 10px !important;}
	.site-footer .widget-title {display: block !important;font-size: calc(14px + (30 - 14)*((100vw - 320px)/(1920 - 320)));color: #fff;text-transform: capitalize;margin-bottom: 15px;line-height: 20px;cursor: pointer;}
	.site-footer .widget > div{display: none;}
	.site-footer .widget-title.active .widget > div{display: block !important;}
	.site-footer .widget-column ul li {display: block;text-align: left;padding: 0;padding-top: 15px;width: 100%;}
	.site-footer .widget-column ul li a{font-size: 14px;}
	.site-footer .widget-title.active::before {transform: rotate(314deg);transition: .3s linear;}
	.site-footer .widget-title::before {content: "";display: block;width: 10px;height: 10px;border: 10px solid transparent;border-width: 2px 2px 0 0;border-color: #fff;position: absolute;right: 20px;transform: rotate(136deg);transition: .3s linear;margin-top: 2px;}
	.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section {padding: 0 40px;}
	.title .heading {line-height: 30px;margin-bottom: 20px;}
	.breadcrumb {padding: 8px 0;padding-bottom: 12px;}
	.title .heading {line-height: 28px;margin-bottom: 16px;}
	.extremely ,.contact_form{padding-top: 30px;}
	.extremely .vc_custom_heading {padding-bottom: 20px;}
	.proficient li::before{top: 6px;}
	.details{padding-top: 20px;}
	.contact_form input, .contact_form textarea, .contact_form select{padding: 11px 15px;}
	.contact_form textarea {height: 145px;}
	.contact_form select{height: 52px;}
	.contact_form .wpcf7-form-control.wpcf7-submit {padding: 17px 20px;padding-bottom: 16px;}
	.contact_row {padding-top: 0px;}
	.contact_row h2{line-height: 20px;}
	.scroll a::after {width: 56px;height: 60px;background-position: -334px 15px;transform: scale(.5) !important;}
	.scroll {top: -46px;}
}

@media screen and (max-width: 576px){
	.slider_caption h1 {line-height: 35px;padding-bottom: 10px;}
	.slider_caption h1 span{letter-spacing: 3px;font-size: 17px}
	.slider_caption {top: 30px;}
	.slider_caption p{font-size: 12px;}
	.slider_caption a {padding: 12px 15px;padding-right: 43px;font-size: 11px;}
	.slider_caption a::after {right: -3px;top: 10px;transform: scale(.5);}
	.air_Installs .vc_custom_heading, .about_row .vc_custom_heading, .testimonial .vc_custom_heading, .our_gallery .vc_custom_heading, .how_work .vc_custom_heading{line-height: 20px;}
	.servics_left, .servics_right{width: 100%;}
	.servics_right{padding-top: 25px;}
	.servics_right h2 br,.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-prev, .testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-next{display: none !important;}
	.testimonial_row #sp-testimonial-free-wrapper-76 .sp-testimonial-free-section {padding: 0 0px;}
	.testimonial_row .sp-testimonial-free-section .slick-dots li{margin: 0px 5px;}
	.air_Installs{padding-bottom: 35px;}
	.how_work{padding: 45px 0px;}
	.work_row {padding-bottom: 0px;padding-top: 20px;}
	.testimonial_row .sp-testimonial-free-section .slick-dots{display: block !important;padding-top: 10px;}
	.testimonial_row p{margin-bottom: 11px;}
	#sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-dots li.slick-active button{background: #fff !important;}
	#sp-testimonial-free-wrapper-76 .sp-testimonial-free-section .slick-dots li button{background: transparent !important;border: 1px solid #fff;}
	.our_gallery .gallery_left, .our_gallery .gallery_right{width: 100%;}
	.our_gallery .flexslider a::before{width: 91%;height: 90%;}
	.our_gallery .installs_bottom .flexslider a::before {height: 80%;}
	.cool_room {padding-top: 0px;}
	.our_gallery .gallery_right,.our_gallery .gallery_left {padding: 0px;}
	.installs_bottom .flexslider{margin-bottom: 0 !important;}
	.air_Installs, .about_row, .testimonial, .our_gallery, .how_work{padding: 50px 0;}
	.testimonial_row {padding-top: 15px;}
	.contact_infomation strong{font-size: 15px;}
	.contact_infomation a::before {transform: scale(.8);left: -3px;}
	.contact_infomation a {padding-left: 33px;}
	.email_details {padding-bottom: 15px;}
	.phone_details li:nth-child(3) {padding: 10px 0;}
	.scroll {display: none;}
}

@media screen and (max-width: 420px){
	.custom-logo-link img {max-height: 54px;}
	.call_us{top: -47px;}
	.email_details p br{display: none;}
	.contact_form .wpcf7-form-control-wrap.first-name, .contact_form .wpcf7-form-control-wrap.last-name, .contact_form .wpcf7-form-control-wrap.number, .contact_form .wpcf7-form-control-wrap.Choose-a-service {width: 100%;float: left;}
	.contact_form span {padding-bottom: 15px;padding-right: 0px;}
	.js .menu-toggle{top: -57px}
	.slider_caption {top: 20px;}
	.slider_caption h1 span,.slider_caption h1 br{display: none;}
	.slider_caption h1 {line-height: 25px;padding-bottom: 6px;}
	.slider_caption a {padding: 12px 13px;padding-right: 41px;font-size: 11px;}
	.air_Installs .vc_custom_heading, .about_row .vc_custom_heading, .testimonial .vc_custom_heading, .our_gallery .vc_custom_heading, .how_work .vc_custom_heading {padding-bottom: 10px;}
	.servics_right h2 {line-height: 20px;margin-bottom: 10px;font-size: 19px;}
	.servics_right p {font-size: 13px;}
	.servics_right{padding: 25px 15px;}
	.servics_right a{font-size: 11px;}
	.site-footer .widget-area{padding-bottom: 12px;}
	.your_request, .online_service, .your_door, .resolve_problems{width: 100%;padding-bottom: 15px;padding-left: 0;padding-right: 0;}
	.how_work {padding: 45px 15px;}
	iframe {height: 200px;}
	.title .heading {line-height: 20px;margin-bottom: 11px;font-size: 19px;}
	.breadcrumb {padding: 7px 0;padding-bottom: 10px;}
	.standard .proficient {width: 50%;float: left;}
	.details li{width: 100%;text-align: center;}
	.details a::before{left: 5px;top: -5px;transform: scale(.7);}
	.details {padding-top: 10px;}
	.our_gallery .conditioner_left .flexslider a::before {width: 87%;height: 87%;}
	.our_gallery .flexslider a::before {width: 87%;height: 86%;}
	.our_gallery .installs_bottom .flexslider a::before {height: 76%;width: 87%;}
	.our_gallery .flexslider a::after {width: 45px;height: 45px;font-size: 29px;}
	.proficient.depend{width: 100%;}
	.proficient.depend li {width: 50%;}
	.extremely .vc_custom_heading {line-height: 30px;padding-bottom: 15px;}
	.testimonial.approach .sp-testimonial-free::after {top: -30px;left: -19px;transform: scale(.6);}
}